[import file="@theme/widgets/header-default"/]
<link rel="stylesheet" href="{{DIRURL}}/fr.css">
<div id="cover-kerkennah" class="h-12 w-100 color-white overflow-hidden">
	<div class="wrapper pos-relative">
		<div class="item active" id="video-webdoc-kerkennah">
			[videoplayer player_id="kerkennah-webdoc-player" container_class="h-12 w-100" controls="false"  ratio="fit" autoplay="1" src="{{post.featuredVideo}}"][/videoplayer]
			<div class="hide-when-play card-caption pos-absolute vcenter center col-md-8">
				<h1 class="lowercase">{{post.title}}</h1>
				<h2 class="mb-4">{{post.titleSecondary}}</h2>
				<p class="fs-20px px-5 fw-100">{{post.excerpt}}</p>
			</div>
			<div class="player-controls pos-absolute z-100 bottom-0 d-flex opposite-0 lh-100  color-white p-2 px-3">
				<a class="{{button_skip_class|default(m-2)}}  d-inline-block"  role="skip-replay" data-link-to="kerkennah-webdoc-player">
					[import file="{{TPLDIR}}/assets/img/icons/skip-control.svg"/]
				</a>
				<a data-link-to="kerkennah-webdoc-player" class="{{button_mute_class|default(m-2 muted)}}" role="toggle-mute">
					[import file="{{TPLDIR}}/assets/img/icons/mute-control.svg"/]
				</a>
				<style>.player-controls svg{width: 32px;display:block;} .player-controls path{fill:white;}</style>
			</div>

		</div>
		[posts ids="{{post.parts}}" container_class="null" layout="@theme/webdoc/single/kerkennah/_card"/]
		<div id="kerkennah-about" class="item bg-gray-dark  overflow-hidden  m-0 p-0 col-12 px-0 h-12">
			[image id="12716" container_class="h-12 w-100" background="1" mask="rgba(0,0,0,.8)"][/image]
			<figcaption class="vcenter credits fs-12px row mx-2 card-caption fullwidth left " style="top:40%">
				<div class="col-md-4">
					<h4 class="lowercase text-center">À propos</h4>
					<p>
						“Kerkennah, un archipel entre deux eaux” est une production éditoriale originale réalisée dans le cadre du 
						<a href="http://www.cfi.fr/fr/projet/shabab-ecole" class="link-apropos" target="_blank">programme “Shabab Up!”</a>
						, en partenariat avec trois écoles de journalisme : l’
						<a href="https://www.ipsi.rnu.tn/" class="link-apropos" target="_blank">IPSI de Tunis</a>
						, l’
						<a href="https://www.isic.ma/" class="link-apropos" target="_blank">ISIC de Rabat</a>
						,  et l’
						<a href="https://esj-pro.fr/" class="link-apropos" target="_blank">ESJ Pro de Montpellier</a>
						. 
					</p>
					<p>
						Cette production interactive est le fruit d’un atelier de formation in situ associant 13 apprentis journalistes sélectionnés dans le cadre de ce programme régional de coopération entre écoles de journalisme. 
					</p>
					<p>
						11 étudiants tunisiens de l’IPSI, et deux étudiantes de l’ISIC, au Maroc, ont été encadrés par deux journalistes, Malek Khadraoui et Julien Le Bot, pour monter une rédaction éphémère jetant l’ancre une dizaine de jours durant sur l’archipel des îles Kerkennah, du 9 au 19 mars 2015. <br><br>
						À l’issue de ces 10 jours de travail intensif, les apprentis journalistes ont produit 5 articles avec l’ensemble des contenus multimédia. Un contenu de qualité qui nous a permi d’envisager d’en faire une série documentaire. Pour prolonger cette aventure, valoriser le travail de nos journalistes en herbe et partager le tout avec les lecteurs d’Inkyfada, l'idée d'en faire une série documentaire est née.
					</p>
				</div>
				<div class="col-md-4">
					<h4 class="lowercase text-center">Remerciements</h4>
					<p>
						Nous tenons naturellement à remercier, en premier lieu, l’ensemble des étudiants qui nous ont suivi sur cette folle expédition éditoriale réclamant un engagement de tous les instants. 
					</p>
					<p>
						Ensuite, nous remercions l’ensemble des partenaires de cette opération (et plus particulièrement leurs équipes qui nous ont aidé) : l’IPSI (mention spéciale à Hamida El Bour alors directrice du département journalisme), l’ISIC, l’ESJ Pro (Benoît Califano ayant suivi depuis Montpellier le déroulé de l’atelier), qui nous ont fait confiance, et CFI qui a rendu possible l’ensemble de ce travail. À cet égard, Sylvie Orio, responsable de ce programme a soutenu de bout en bout cette aventure. Qu’elle en soit chaleureusement remerciée.  
					</p>
					<p>
						Ensuite, et dans le désordre, nous remercions les personnels du Grand hôtel de Kerkennah, les Kerkenniens rencontrés ici ou là, l’équipe d’Inkyfada pour son soutien technique et de l’<a href="https://alkhatt.org/" class="link-apropos" target="_blank">ONG Al Khatt</a> pour les renforts apportés en matière de production vidéo(Mention spéciale à Amine Aïssa), et toutes celles et ceux qui, même s’ils ne sont pas nommées ici, ont contribué, d’une façon ou d’une autre, à la bonne marche de notre épopée insulaire. Qui se prolonge, désormais, en ligne. 
					</p>
				</div>
				<div class="col-md-4">
					<h4 class="lowercase text-center">Crédits</h4>
					<p>
						Direction de projet éditorial : Malek Khadhraoui et Julien Le Bot 
					</p>
					<p>
						Direction pédagogique : Malek Khadhraoui et Julien Le Bot
					</p>
					<p>
						Étudiants et apprentis journalistes (par ordre alphabétique) : Zineb Agzit (ISIC), Hajer Cherni (IPSI), Salem Chaouachi (IPSI), Marina Elayeb (IPSI), Ali Ghwaydia (IPSI), Meher Hajbi (IPSI), Cherif Haouas (IPSI), Sabrine Herbewi (IPSI), Hanene Jaafar (IPSI), Mohamed Khalil Jelassi (IPSI), Hejer Korbi (IPSI), Khouloud Louati (IPSI), Maha Naam (ISIC).  
						<br>
						Vidéos : Amine Aïssa et les étudiants <br>
						Graphisme : Alaeddin Aboutaleb, Malek Khadhraoui<br>
						Edition : Sana Sbouai, Walid Mejri.  <br>
						Développement technique : Chayma Mehdi<br>
						Coordination avec les partenaires : Sylvie Orio (CFI)<br>
						Post-Production : Inkyfada 
					</p>
					<div class="row">
						<div class="col-md-2">
							<a href="http://www.cfi.fr" target="_blank"><img src="https://inkyfada.com/wp-content/themes/inky/assets/img/cfi-logo.gif"></a>
						</div>	
						<div class="col-md-1">
							<a href="https://esj-pro.fr/" target="_blank"><img src="https://inkyfada.com/wp-content/themes/inky/assets/img/logo-ESJ-PRO.png"></a>
						</div>	
						<div class="col-md-3">
							<a href="https://inkyfada.com/" target="_blank"><img src="https://inkyfada.com/wp-content/themes/inky/assets/img/logo-inkyfada.png"></a>
						</div> 	
						<div class="col-md-2">
							<a href="https://www.ipsi.rnu.tn/" target="_blank"><img src="https://inkyfada.com/wp-content/themes/inky/assets/img/logo-ipsi.png"></a>
						</div> 	
						<div class="col-md-2">
							<a href="https://www.isic.ma/" target="_blank"><img src="https://inkyfada.com/wp-content/themes/inky/assets/img/logo-isic.png"></a>
						</div>
					</div>
				</div>


			</figcaption>
			<div class="back-to-home card-caption bottom right" style="display: block; right: 1rem">
				<a href="#cover-kerkennah" data-target="#video-webdoc-kerkennah"><img src="https://inkyfada.com/wp-content/themes/inky/assets/img/icone-home.png" width="64px" style="display:block;margin:0 auto;margin-bottom:15px;">Accueil</a>
			</div>
			<div class="pos-absolute bottom-0 " style="right: 6rem">
				<a href="https://inkyfada.com/2015/05/kerkennah-project-la-possibilite-dune-redaction-tunisie/" target="_blank"><img src="https://inkyfada.com/wp-content/themes/inky/assets/img/knot-makingof.png" width="70px" style="display:block;margin:0 auto;margin-bottom:15px;"><span>Making Of</span></a>
			</div>
		</div>
	</div>

	[import file="@theme/webdoc/single/kerkennah/_menu"/]
</div>
<script src="{{DIRURL}}/fr.js"></script> 